@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; border:none; list-style:none; text-decoration:none; outline:none; font-style:normal;}
a{outline:none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
a,a:visited{text-decoration:none;}
.header{ width:100%; height:4.8533rem; background:url("https://www.cheat-test.com/cms_files/websjcast/pubtplobject/defaultSet/dbd01c8156f34f5eb1c56430ff207434/images/bg-01.png") no-repeat center center; background-size:cover; position:relative; z-index:999}
.headertop{ width:100%; height:1rem;}
.headerlist{ overflow:hidden; float:right; margin-right:0.5333rem;}
.headerlist li{ float:left; margin:0 0.1133rem}
.headerlist li:first-child{}
.headertop a{ height:1rem; float:left; color:#FFFFFF; font-size:0.32rem; line-height:1rem}
.headerbottom{ height:1.1733rem; width:100%; overflow:hidden;}
.logo{ height:0.72rem; width:4.08rem; float:left; background:url("https://www.cheat-test.com/cms_files/filemanager/583933374/picture/20266/684cfb96ddcc4ff6b43eae89ab710681.png") no-repeat left center; margin-left:0.266rem; background-size:0.693rem 100%; line-height:0.72rem; font-size:0.56rem; box-sizing:border-box; padding-left:1.333rem; color:#FFFFFF}
.button{ overflow:hidden; float:right; height:100%; margin-right:0.4rem;}
.buttonlist{ overflow:hidden; height:0.426rem; margin-top:0.3735rem}
.buttonlist li{ float:left; width:0.533rem; overflow:hidden; height:0.426rem; line-height:0.426rem; margin-left:0.666rem; cursor:pointer}
.buttonlist li img:nth-child(2){ display:none}
.buttonlist li a{ display:inline-block}
.nav{ position:absolute; top:2.466rem; left:0; z-index:999; width:100%; display:none}
.navlist{ width:100%; background:#F5F3F1;}
.navlist>li{ width:100%; line-height:1.773rem; background:url("https://www.cheat-test.com/cms_files/websjcast/pubtplobject/defaultSet/dbd01c8156f34f5eb1c56430ff207434/images/menuline.png") repeat-x center bottom; text-align:center; font-size:0.4rem; font-size:0.4rem; position:relative; color:#27649c}
.navlist>li>img{ vertical-align:middle; margin-right:0.266rem}
.navlist>li>.secbutton{ height:1.773rem; width:0.56rem; overflow:hidden; position:absolute; top:0; right:0.493rem;}
.navlist>li .secbutton img:nth-child(2){ display:none}
.navlist>li>.secbutton img{ width:0.56rem; vertical-align:middle; cursor:pointer}
.navlist>li .seclist{ width:100%; display:none;}
.navlist>li .seclist li{ height:0.906rem; line-height:0.906rem; font-size:0.32rem; text-align:center;}
.navlist a{ color:#27649c}
.header h1{  width:9.2rem; margin:0.3rem auto 0.2rem; font-size:0.533rem; line-height:0.72rem; color:#FFFFFF}
.newstt{ width:9.6rem; padding-left:0.4rem; height:2.7rem; display:-webkit-box; overflow:scroll; -webkit-overflow-scrolling:touch;}
.newsttlist{ height:2.7rem;}
.newsttlist li{ width:4rem; height:2.53rem; margin-right:0.266rem; background:#FFFFFF;box-shadow:0 0.013rem 0.266rem 0.08rem rgba(51,102,204,0.2); border-radius:0.2rem 0.2rem; float:left; box-sizing:border-box; text-align:center}
.newsttlist li a{ display:block; height:2.53rem; font-size:0.426rem; color:#333333; overflow:hidden; line-height:1.36rem}
.newsttlist li a img{ vertical-align:middle}
.newsttlist li span{ display:block; font-size:0.373rem; color:#333; padding:0 0.506rem; line-height:normal}
::-webkit-scrollbar{ display:none}

.main{ width:100%; padding-top:11rem; background:#FFF;}
.mainpadding{ height:1.6rem}
.newstit{ width:9.293rem; height:0.8rem; line-height:0.8rem; margin:0.66rem auto 0.32rem}
.newstit p{ font-size:0.48rem; float:left; color:#333333; margin-right:0.64rem}
.shgzlist{ overflow:hidden; padding-left:0.4rem;}
.shgzlist li{ width:4.4rem; height:2.053rem; margin-right:0.373rem; margin-bottom:0.266rem; float:left}
.shgzlist li img{ width:4.4rem}
.shgzlist li p{ font-size:0.373rem; text-align:center; color:#666666}



.kxywlist{width:9.2rem;margin:0 auto; box-shadow:0 0.013rem 0.266rem 0.08rem rgba(51,102,204,0.2); border-radius:0.2rem; padding:0.376rem 0; overflow:hidden}
.kxywlist li{ width:2.626rem; height:2.633rem; overflow:hidden; margin-left:0.293rem; text-align:center; float:left}
.kxywlist li span{ display:block;height:1.5rem;font-size:0.32rem; line-height:normal; color:#666;}
.kxywlist li a{ display:block; height:2.633rem; font-size:0.426rem; color:#333333; overflow:hidden; line-height:1.186rem}
.kxywlist li a img{ vertical-align:middle; max-width:0.72rem}
.fwkxgzz .fwkxgzzlist li:nth-child(8),.fwkxgzz .fwkxgzzlist li:nth-child(10){ width:5.493rem}


.jianyi{width:9.2rem; box-sizing:border-box; height:2.266rem;margin:0.293rem auto 0; box-shadow:0 0.013rem 0.266rem 0.08rem rgba(51,102,204,0.2); border-radius:0.2rem; padding:0.533rem 0 0 0.8rem; overflow:hidden}
.jianyi img ,.jianyi p{ float:left; height:1.213rem;}
.jianyi img{ width:1.72rem;}
.jianyi p{ width:5.893rem; box-sizing:border-box; font-size:0.36rem; line-height:1.213rem; color:#27649C; text-align:center; border:#F2F8FF 0.0133rem solid; border-left:none;}



.footer{ width:100%; height:3.013rem; margin-top:0.4rem; text-align:center; background:#215BC1; color:#FFFFFF;}
.footer p{ font-size:0.293rem; line-height:0.426rem; opacity:0.7}
.footer .foottit{ font-size:0.4rem; line-height:1.36rem; line-height:1.36rem;}